#title{
  font-size: 100px;
}

#me{
  height: 300px;
  width: 300px;

}


#head{
  color: black;
}

#oas{
  height: 300px;
  width: 450px;
}

.featured-img{
  opacity: 1.0;
}

.featured-img:hover{
  opacity: 0.5;
}

.badge{
  color: white;
}

.description{

  font-size: 20px;
}
.home{
  text-align: center;
}
.about{
    background-color: #dddddd;
  text-align: left;
    min-height: 90vh;
}

.introduction{
  align-items: center;
}

.container-fluid{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

  min-height: 90vh;
}

.grid-container{

  display: grid;
  grid-template-columns: repeat( 3, minmax(250px, 1fr) );
  grid-row-gap: 20px;
  grid-column-gap: 20px;
}


.container{
  text-align: left;

}

.card{
  display: flex;
  justify-content: center;
  text-align: left;
}
